.myfistar-mycampaign {
  margin-bottom: 100px;
  .content-tracking .wrapper-information {
    .photo-main {
      position: relative;
      .over-flow {
        position: absolute;
        top: 20px;
        left: 20px;
        background: #0000008f;
        padding: 6px 17px;
        border-radius: 17px;
        font-size: 14px;
        cursor: pointer;
        i {
          color: #48bafd;
        }
        span {
          color: #fff;
        }
        &:hover {
          background: #000;
        }
      }
    }
  }
  .top-campaign-detail {
    align-items: flex-start !important;
    .left-campai-detail {
      align-items: flex-start !important;
      display: flex !important;
      flex-wrap: inherit;
      @media screen and (max-width: 768px) {
        flex-wrap: wrap;
      }
      .wrap-matching {
        display: inherit;
      }
      .text-campaign {
        p {
          font-size: 14px;
          color: #252525;
          font-weight: bold;
          @media screen and (max-width: 560px) {
            font-size: 12px;
          }
        }
        h4 {
          font-size: 28px;
          line-height: 1 !important;
        }
      }
    }
  }
  .information-review {
    .amount-campaign {
      width: 100%;
      display: flex;
      border-bottom: 1px solid #f5f5f5;
      height: 80px;
      align-items: center;
      .key {
        width: 20%;
        background: #fafafa;
        color: #787878;
        font-size: 14px;
        font-weight: 300;
        height: 100%;
        padding: 0 20px;
        display: flex;
        align-items: center;
        @media screen and (max-width: 560px) {
          width: 40%;
        }
      }
      .name {
        width: 80%;
        color: #fc3667;
        font-weight: bold;
        font-size: 14px;
        padding: 0 20px;
        @media screen and (max-width: 560px) {
          width: 60%;
        }
        .name-applied {
          color: #787878;
          font-weight: 300;
        }
        .price {
          font-size: 16px;
          color: #787878;
          text-decoration: line-through;
          margin-right: 5px;
        }
      }
      .user-apply {
        padding: 0 0 0 20px;
        display: flex;
        align-items: center;
        @media screen and (max-width: 560px) {
          padding: 0 20px;
        }
        .gr-user {
          display: flex;
          margin-right: 10px;
          flex-wrap: wrap;
          .user {
            margin-left: -10px;
            a {
              display: block;
              img {
                width: 40px;
                height: 40px;
                border-radius: 100%;
                border: 1.5px solid #fc3667;
                @media screen and (max-width: 560px) {
                  width: 24px;
                  height: 24px;
                }
              }
            }
          }
        }
      }
      &:last-child {
        border-bottom: none;
      }
    }
  }
  .ok-campaign {
    font-size: 18px;
    color: #fff;
    background: #252525;
    font-weight: bold;
    height: 54px;
    width: 330px;
    display: block;
    margin: 0 auto;
    margin-top: 90px;
    border: none;
    transition: 0.3s;
    @media screen and (max-width: 560px) {
      width: 90%;
      font-size: 16px;
      margin-top: 50px;
    }
    &:hover {
      background: #656565;
    }
  }
  .solical-review {
    .title {
      margin: 50px 0;
      display: block;
      h4 {
        font-size: 18px;
        color: #252525;
        font-weight: 700;
        line-height: 1.5;
        align-items: center;
        @media screen and (max-width: 560px) {
          font-size: 14px;
        }
        span {
          color: #fc3667;
          margin: 0 3px;
        }
        &::before {
          content: "!";
          color: #fff;
          padding: 0 7px;
          font-size: 12px;
          border-radius: 50%;
          background: #fc3667;
          margin-right: 5px;
          @media screen and (max-width: 560px) {
            font-size: 10px;
          }
        }
      }
    }
    .card-solical {
      .card {
        background: #f5f5f5;
        border: none;
        margin-bottom: 70px;
        @media screen and (max-width: 560px) {
          margin-bottom: 30px;
        }
        .image-card {
          overflow: hidden;
          img {
            width: 100%;
            max-height: 280px;
            transition: 0.3s;
            &:hover {
              transform: scale(1.2);
            }
          }
        }
        .top-card {
          display: flex;
          align-items: center;
          padding: 35px 50px 0 50px;
          position: relative;
          justify-content: space-between;
          @media screen and (max-width: 560px) {
            padding: 15px 15px 0 15px;
          }
          .left {
            display: flex;
            align-items: center;
            .icon-solical {
              margin-right: 10px;
              a {
                display: block;
                img {
                  width: 36px;
                  height: 36px;
                  border-radius: 3px;
                }
              }
            }
            .name h4 {
              font-size: 18px;
              font-weight: bold;
              color: #252525;
            }
          }
          .right {
            p {
              font-size: 14px;
              color: #252525;
              font-weight: 300;
            }
          }
          .toptip-evaluate {
            border: 2px dotted #fc3667;
            border-radius: 10px;
            margin: 0 50px;
            padding: 32px 40px;
            background: #fff;
            top: 70px;
            position: absolute;
            left: 0;
            width: calc(100% - 100px);
            z-index: 2;
            margin-top: 20px;
            @media screen and (max-width: 560px) {
              padding: 15px 20px;
              top: 60px;
              margin: 0 15px;
              width: calc(100% - 30px);
            }
            z-index: 2;
            &::before {
              border-left: dotted #fc3667 2px;
              border-top: dotted #fc3667 2px;
              top: -7px;
              z-index: 2;
              transform: rotate(45deg);
              content: " ";
              height: 10px;
              width: 10px;
              background: #fff;
              left: 20px;
              position: absolute;
            }
            p {
              font-size: 14px;
              color: #fc3667;
              font-weight: 400;
            }
          }
        }
        .form-card {
          padding: 0 50px;
          margin-top: 30px;
          @include scroll;
          @media screen and (max-width: 560px) {
            padding: 0 15px;
          }
          textarea {
            padding: 7px 15px;
            font-size: 14px;
            font-weight: 300;
            color: #787878;
          }
        }
      }
    }
  }
  .btn-write-review {
    display: flex;
    justify-content: flex-end;
    padding: 50px 50px 35px 50px;
    margin-top: 100px;
    @media screen and (max-width: 560px) {
      margin-top: 30px;
      padding: 50px 50px 15px 50px;
    }
    button {
      font-size: 12px;
      color: #fc3667;
      font-weight: bold;
      padding: 13px 25px;
      border-radius: 3px;
      border: 1px solid #fc3667;
      background: transparent;
    }
  }
  .btn-submib {
    display: flex;
    justify-content: flex-end;
    padding: 50px 50px 35px 50px;
    height: 130px;
    button {
      font-size: 12px;
      color: #fc3667;
      font-weight: bold;
      padding: 13px 0;
      width: 135px;
      border-radius: 3px;
      border: 1px solid #fc3667;
      background: transparent;
    }
    .considering {
      color: #ffa5bb;
      border-color: #ffa5bb;
    }
  }
}
